---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.18
  arch: armhf
  version: 3.18.5
  flavor: alpine-rpi
  file: alpine-rpi-3.18.5-armhf.tar.gz
  iso: alpine-rpi-3.18.5-armhf.tar.gz
  date: 2023-11-30
  time: 09:33:19
  size: 101675020
  sha256: 7b88a5e1480c16a53b96f94b431b997e68e758739a968436fc657e23261016d0
  sha512: 94936c26a6337416c09fcd041ec05e3f80f1a3130063346ef3f411aca6aeb0bc234e2b15a87c750ddec2411a949beb6bc2cd804da7012c534eb72a2aba7f1e31
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.18
  arch: armhf
  version: 3.18.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.18.5-armhf.tar.gz
  iso: alpine-minirootfs-3.18.5-armhf.tar.gz
  date: 2023-11-30
  time: 09:33:22
  size: 3032745
  sha256: 4f97290ca2a593261f47ba136208898dd952db2d17df624767361b0cf2d237c9
  sha512: ab5bcca26ba726a81923a7c38e685e00478147d431924967ed2578a017f83f1255d5defc4a6835e4ef90fa88041cb4b0f77812096bd266dbff5e293fba71fb38
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.18
  arch: armhf
  version: 3.18.5
  flavor: alpine-netboot
  file: alpine-netboot-3.18.5-armhf.tar.gz
  iso: alpine-netboot-3.18.5-armhf.tar.gz
  date: 2023-11-30
  time: 09:34:02
  size: 82110811
  sha256: 634323b33a3dc0b80969cc483188caaba0418342fc55d0855c66d606aa79ee2c
  sha512: b1485258ff68c2e7daf0ba1367104a050db5a3ab61872d2f2c500739439843e453dd4a015c808b6a32e414b0a9482e4cc5fbe82efdcef51168cc0156d52b7b03
